@charset "utf-8";
/* CSS Document */


.clear{
	zoom:1;/*for IE 5.5-7*/
}
.clear:after{/*for modern browser*/
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}
* html .clear{
	display:inline-table;
	/*\*/display:block;/**/
}


/* SPのみ
----------------------------------------------------*/
@media screen and (min-width: 768px){
	.spOnly {display: none; } /*768px以上のサイズだと無効化*/
}

/* PCのみ
----------------------------------------------------*/
@media screen and (max-width: 768px){
	.pcOnly {display: none; } /*768px以上のサイズだと無効化*/
}



/*childbox1*/
.childbox1 { padding: 5px 0; margin: 0 0 10px; /*border-bottom: 1px dotted #ccc;*/ }
.childbox1:after { clear: both; height: 0; visibility: hidden; display: block; content: "."; }
*:first-child+html .childbox1 { min-height: 1%; display: inline-block; }
.childbox1 dt { float: left; width:40%; padding: 0 0 1em; margin: 0 2em 0 0; overflow: hidden; }
.childbox1 dt img { width:100%; height:auto;margin: 0 0 0.5em; }
.childbox1 dd { overflow: hidden; }
#contentsArea .childbox1 dd h3 { margin: 0 0 0.8em }
.childbox1 dd h3 a { display: block; padding: 0 0 0 14px; background-position: 0 8px; }
.childbox1 dd h4 { padding: 0 0 0 0; margin: 0 0 0.2em 0;}
#contentsArea .childbox1 dd p { margin: 0 0 0.5em 0; }


/*imgbox*/
.imgArea {
	width:100%;
}
/*imgbox1*/
.imgbox1 {
	float: left;
	margin: 0 20px 20px 0px;
	width:220px;
	height:auto;
}
.imgbox1 img {
	float: left;
	margin: 0;
	width:220px;
	height:165px;
}
.addbox {
    border: 1px solid #ccc;;
    padding: 10px;
    margin-bottom: 20px;
    width: 460px;
    float: left;
}


/*halfbox*/
.halfbox {
	width:100%;
	clear:both;
	margin-bottom:10px;
}
.halfboxChild {
	width:50%;
	float:left;
}

#subContentsBlock .ads_banner li {
	list-style:none;
	margin-bottom:10px;
}
#subContentsBlock .ads_banner li img {
	border:1px solid #CCC;
	width: 180px;
	height:auto;
}

.menuimgbox {
	width:100%;
	clear:both;
	margin-bottom:20px;
}
.menuimgbox img {
    height: auto;
    width: auto;
}





.clearfix::after {
	content: "";
	display: block;
	clear: both;
}

.main-cap img{
	width: 100%;
}

.switchbox{
	padding: 15px 0 0;
	width: 100%;
	display: flex;
}

.switchbox label {
	display: block;
}

.switchbox label:first-child {
	padding-right: 8px;
}

.switchbox label:last-child {
	padding-left: 8px;
}

.switchbox img{
	width: 100%;
	cursor: pointer;
}

/* ラジオボタン非表示 */
.tab-radios {
	display: none;
}





#main-panels .tabs-list {
    display: flex;
    list-style: none;
    text-align: center;
    border-bottom: 2px solid #004697;
    margin: 0;
    padding: 0;
}

#main-panels .tabs-list li {
    margin: 0 3px;
    text-align: center;
    font-size: 0.875em;
    width: 100%;
    box-shadow: 0px -2px 2px rgba(0, 0, 0, 0.05);
    border: 2px solid #004697;
    border-top-left-radius: 0.6em;
    border-top-right-radius: 0.6em;
    border-bottom: 0;
    position: relative;
    /* -webkit-transform: translate3d(0, 2px, 0);
	transform: translate3d(0, 2px, 0); */
}

.panel-label {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: block;
    width: 100%;
    /*color: #bdc3c7;*/
    cursor: pointer;
    background-color: #004697;
    -webkit-transition-property: background-color, color;
    transition-property: background-color, color;
    -webkit-transition-duration: 200ms;
	transition-duration: 200ms;
	border-top-left-radius: 0.3em;
    border-top-right-radius: 0.3em;
    position: relative;
    padding: 9px 0;
    font-size: 1.2rem;
    color: #FFF;
    font-weight: bold;
	text-decoration: underline;
}



.cap{
	display: inline-block;
    width: 100%;
    font-weight: bold;
    font-size: 1.2em;
    text-align: center;
    padding: 2px 0;
}


.kouhou .cap{
	background-color: #A5D278;
	margin-bottom: 30px;
}

.event .cap {
	background-color: #96E0FF;
	margin: 30px 0;
}

/* パネル初期非表示 */
#main-panels .container .main-contents,
#calendar-panels #panel-calendar-1 .month_contents,
#calendar-panels #panel-calendar-2 .month_contents,
#calendar-panels #panel-calendar-3 .month_contents,
#calendar-panels #panel-calendar-4 .month_contents,
#calendar-panels #panel-calendar-5 .month_contents,
#calendar-panels #panel-calendar-6 .month_contents,
#calendar-panels #panel-calendar-7 .month_contents,
#calendar-panels #panel-calendar-8 .month_contents,
#calendar-panels #panel-calendar-9 .month_contents,
#calendar-panels #panel-calendar-10 .month_contents,
#calendar-panels #panel-calendar-11 .month_contents,
#calendar-panels #panel-calendar-12 .month_contents,
#map-buttons .map_bt_contents
 {
	display: none;
	box-sizing: border-box;
	opacity: 0;
	-webkit-transition: opacity 600ms;
	transition: opacity 600ms;
	overflow-y: hidden;
}

/* パネルクリック時表示 */
#calendar-maintab:checked ~ #main-panels #panel-calendar .main-contents,
#map-maintab:checked ~ #main-panels #panel-map .main-contents{
	display: block;
	opacity: 1;
	padding: 22px 0px;
}

/* マップ表示レイアウト */

#panel-map-1-ctrl:checked ~ #map-buttons #panel-map-1 .map_bt_contents,
#panel-map-2-ctrl:checked ~ #map-buttons #panel-map-2 .map_bt_contents,
#panel-map-3-ctrl:checked ~ #map-buttons #panel-map-3 .map_bt_contents,
#panel-map-4-ctrl:checked ~ #map-buttons #panel-map-4 .map_bt_contents,
#panel-map-5-ctrl:checked ~ #map-buttons #panel-map-5 .map_bt_contents,
#panel-map-6-ctrl:checked ~ #map-buttons #panel-map-6 .map_bt_contents,
#panel-map-7-ctrl:checked ~ #map-buttons #panel-map-7 .map_bt_contents {
	display: flex;
	/* justify-content: space-evenly; */
	align-content: space-around;
	flex-wrap: wrap;
	opacity: 1;
	padding: 5px;
}

.map-buttons-cap{
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
}

#map-buttons{
	display: block;
	margin-bottom: 22px;
}

#map-buttons a {
	text-decoration: none;
}

#map-buttons .area-cap{
	font-family: 'M PLUS Rounded 1c', sans-serif;
	display: block;
	width: 100%;
	text-align: center;
	font-weight: bold;
	font-size: 1.1em;
	color: #000;
	margin: 10px 0;
	padding: 8px 0;
	border-radius: 10px;
	cursor: pointer;
}

#map-buttons .area-cap::after{
	font-family: 'M PLUS Rounded 1c', sans-serif;
	content: ' ▼';
	font-size: smaller;
}

#map-buttons .map_bt_contents span{
	font-family: 'M PLUS Rounded 1c', sans-serif;
	display: inline-block;
	padding: 5px 15px;
	margin: 5px 0;
	border-radius: 30px;
	font-size: 1em;
	font-weight: bold;
	color: #000;
	width: 50px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	text-decoration: underline;
}

#map-buttons .map_bt_contents span:hover{
	text-decoration: none;
}

#map-buttons .map_bt_contents a{
	padding: 0 5px;
}

#map-buttons .area-honbu{background-color: #ff7777; color:#ffffff;}
.area-honbu + .map_bt_contents span{border: 2px solid #ff7777;}

#map-buttons .area-hokkaido{background-color: #ffd99d;}
.area-hokkaido + .map_bt_contents span{border: 2px solid #ffd99d;}

#map-buttons .area-tohoku{background-color: #edf69f;}
.area-tohoku + .map_bt_contents span{border: 2px solid #edf69f;}

#map-buttons .area-kanto{background-color: #b3cea2;}
.area-kanto + .map_bt_contents span{border: 2px solid #b3cea2;}

#map-buttons .area-chubu{background-color: #9bcfdc;}
.area-chubu + .map_bt_contents span{border: 2px solid #9bcfdc;}

#map-buttons .area-kinki{background-color: #adb2f8;}
.area-kinki + .map_bt_contents span{border: 2px solid #adb2f8;}

#map-buttons .area-chugoku{background-color: #c792e8;}
.area-chugoku + .map_bt_contents span{border: 2px solid #c792e8;}

#map-buttons .area-shikoku{background-color: #f2ece9;}
.area-shikoku + .map_bt_contents span{border: 2px solid #f2ece9;}

#map-buttons .area-kyushu{background-color: #edd1d4;}
.area-kyushu + .map_bt_contents span{border: 2px solid #edd1d4;}

#map-buttons .area-okinawa{background-color: #edd1d4;}
.area-okinawa + .map_bt_contents span{border: 2px solid #edd1d4;}

.map_bt_contents a:visited{
	color: #000;
}

.cnt-honbu.cap{
	background-color: #ff7777;
    color:#ffffff;
	margin-bottom: 15px;
}

.cnt-hokkaido.cap{
	background-color: #ffd99d;
	margin-bottom: 15px;
}

.cnt-aomori.cap,
.cnt-iwate.cap,
.cnt-akita.cap,
.cnt-miyagi.cap,
.cnt-yamagata.cap,
.cnt-fukushima.cap{
	background-color: #edf69f;
	margin-bottom: 15px;
}

.cnt-ibaraki.cap,
.cnt-tochigi.cap,
.cnt-gunma.cap,
.cnt-saitama.cap,
.cnt-chiba.cap,
.cnt-tokyo.cap,
.cnt-kanagawa.cap{
	background-color: #b3cea2;
	margin-bottom: 15px;
}

.cnt-niigata.cap,
.cnt-toyama.cap,
.cnt-ishikawa.cap,
.cnt-fukui.cap,
.cnt-yamanashi.cap,
.cnt-nagano.cap,
.cnt-gifu.cap,
.cnt-shizuoka.cap,
.cnt-aichi.cap{
	background-color: #9bcfdc;
	margin-bottom: 15px;
}

.cnt-shiga.cap,
.cnt-kyoto.cap,
.cnt-osaka.cap,
.cnt-hyogo.cap,
.cnt-nara.cap,
.cnt-mie.cap,
.cnt-wakayama.cap{
	background-color: #adb2f8;
	margin-bottom: 15px;
}

.cnt-tottori.cap,
.cnt-shimane.cap,
.cnt-okayama.cap,
.cnt-hiroshima.cap,
.cnt-yamaguchi.cap{
	background-color: #c792e8;
	margin-bottom: 15px;
}

.cnt-tokushima.cap,
.cnt-kagawa.cap,
.cnt-ehime.cap,
.cnt-kochi.cap{
	background-color: #f2ece9;
	margin-bottom: 15px;
}

.cnt-fukuoka.cap,
.cnt-saga.cap,
.cnt-nagasaki.cap,
.cnt-kumamoto.cap,
.cnt-oita.cap,
.cnt-miyazaki.cap,
.cnt-kagoshima.cap,
.cnt-okinawa.cap{
	background-color: #edd1d4;
	margin-bottom: 15px;
}

/* 凡例レイアウト */

.legend-box{
	margin-bottom: 10px;
}

.legend{
	float: left;
	font-size: 1em;
    font-weight: bold;
}

.legend span:last-child{
	margin: 0 1em 0 0.2em;
}

.lg{
	display: inline-block;
	width: 2em;
    height: 0.7em;
    border: 1px solid #d5d4d4;
}

.lg-lime{
	background-color: #F7D5CD;
}

.lg-yellow{
	background-color: #e7eaed;
}

/* 広報テーブルレイアウト */

.kouhou table,
.event table{
    width: 100%;
    table-layout: fixed;
}

.kouhou table th{
	background-color: #E97132FF;
}

.kouhou table td{
	background-color: #F7D5CD;
}

.kouhou table th:nth-child(1){
	width: 7%;
}

.kouhou table th:nth-child(2){
	width: 18%;
}

.kouhou table th:nth-child(3){
	width: 16%;
}

.kouhou table th:nth-child(4){
	width: 18%;
}

.kouhou table th:nth-child(5){
	width: 26%;
}

.kouhou table th:nth-child(6){
	width: 15%;
}

/* .kouhou table td:nth-child(1){
	text-align: center;
} */

/* イベントテーブルレイアウト */

.event table th:nth-child(1){
	width: 7%;
}

.event table th:nth-child(2){
	width: 18%;
}

.event table th:nth-child(3){
	width: 16%;
}

.event table th:nth-child(4){
	width: 18%;
}

.event table th:nth-child(5){
	width: 26%;
}

.event table th:nth-child(6){
	width: 15%;
}



.event table th{
	background-color: #156082;
}

.event table td{
	background-color: #e7eaed;
}

/* .event table td:nth-child(1){
	text-align: center;
} */





/* PC SP 切り替え */
#main-panels .sp,
#main-panels .tb{
	display: none;
}





  
/*info*/
.info dt { float: none; margin: 0 auto;  }
.info dd { padding: 0; margin: 0; }

/*contentNav*/
.contentNav { padding:0 10px; margin: 1em 10px 1em 0!important;}
.contentNav li {float:none; width:100%; }

/*childbox1*/
.childbox1 dt { width:100%;float: none; margin: 0 auto;  }
.childbox1 dd { padding: 0; margin: 0; }
